<?php

namespace App\Http\Controllers\Admin\Account;

use App\Http\Controllers\Controller;
use Inertia\Inertia;
use Inertia\Response;

class PermissionsController extends Controller
{
    public function index(): Response
    {
        return Inertia::render('admin/account/Permissions');
    }
}
